{
  "id": 3374656,
  "name": "LaFayette Ashcraft, defendant in error, v. R. B. Kirkpatrick, plaintiff in error",
  "name_abbreviation": "Ashcraft v. Kirkpatrick",
  "decision_date": "1927-01-15",
  "docket_number": "Gen. No. 7,677",
  "first_page": "638",
  "last_page": "638",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 638"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 60,
    "char_count": 560,
    "ocr_confidence": 0.52,
    "sha256": "c2cfb6f182028e5b12c060d9126f452d32932bc5be613ff4f2df3b00895c7460",
    "simhash": "1:c75304bfc90c96cc",
    "word_count": 89
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "LaFayette Ashcraft, defendant in error, v. R. B. Kirkpatrick, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Jett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Jett"
      }
    ],
    "attorneys": [
      "Weil, Bartley & Weil, for plaintiff in error; Joseph A. Weil, Joseph F. Bartley and Leo F. Cavanaugh, of counsel. Charles C. Diekman, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "LaFayette Ashcraft, defendant in error, v. R. B. Kirkpatrick, plaintiff in error.\nGen. No. 7,677.\nAction for physician\u2019s malpractice. Judgment for plaintiff. Error to the Circuit Court of Peoria county; the Hon. John M. Niehaus, Judge, presiding. Heard in this court at the October term, 1926.\nReversed and remanded.\nOpinion filed January 15, 1927.\nWeil, Bartley & Weil, for plaintiff in error; Joseph A. Weil, Joseph F. Bartley and Leo F. Cavanaugh, of counsel. Charles C. Diekman, for defendant in error."
  },
  "file_name": "0638-04",
  "first_page_order": 670,
  "last_page_order": 670
}
